<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2022-04-27T00:00:00" FID="2022-04-27T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Начальник сектору" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" E_OBL="UA32000000000030281" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSDIVPAYDC>
    <z:row EVENTDT="2022-04-27T00:00:00" DIVVOL="14761132300" PAYSTD="2022-05-11T00:00:00" PAYFID="2022-09-01T00:00:00" PAYWAY="2" ZMIST="АТ &quot;Укргазвидобування&quot; (далі - Товариство) отримало від єдиного акціонера - акціонерного товариства &quot;Національна акціонерна компанія &quot;Нафтогаз України&quot; (далі - Компанія), яка є власником 9068375263 голосуючих акцiй Товариства, що є 100% статутного капiталу Товариства, рішення від 27.04.2022, зокрема, щодо розподілу чистого прибутку Товариства за 2021 рік, відповідно до якого 95 відсотків суми чистого прибутку за 2021 рік вирішено направити на виплату дивідендів; датою складення переліку осіб, які мають право на отримання дивідендів, визначити дату, яка припадає на 10-й робочий день із дати прийняття цього рішення; виплату дивідендів у розмірі згідно з пунктом 3 цього рішення здійснити безпосередньо акціонеру Товариства - Компанії, а саме: направити суму таких дивідендів шляхом переказу на його банківські рахунки у строк із дати складення переліку осіб, які мають право на отримання дивідендів, до 01.09.2022 включно.
Розмір дивідендів, що підлягають виплаті відповідно до рішення загальних зборів - 14761132300 грн, в тому числі розмір дивідендів за одну акцію - 1,62776 грн. Дата складення переліку осіб, які мають право на отримання дивідендів - перелік станом на 11.05.2022" DIVPERSH="1.62776"/>
  </z:DTSDIVPAYDC>
</z:root>
